<!DOCTYPE html>

<html lang="en-ie">
	<head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>CarTek</title>
		<link rel="stylesheet" href="./styles/menubar.css"/> <!--had to add css files so i wont lose track of the styles-->
		<link rel="stylesheet" href="./styles/homestyle.css"/>
		<link rel="stylesheet" href="./styles/footer.css"/>
		<link rel="stylesheet" href="./styles/media_home.css"/>
		<link rel="preconnect" href="https://fonts.googleapis.com"/>
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin/>
		<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400;500&display=swap" rel="stylesheet">
	</head>

	<body>
		<div class="menuBar">
			<div class="logo">
				<img id="carteklogo" src="./images/logo_whitebackground.jpg" alt="CarTek Logo" />
			</div>
			<div class="home">
				<p>
					<a href="./index.html">Home</a>
				</p>
			</div>
			<div class="buy">
				<p>
					<a href="./Shop/stock.php" class="links">Buy</a>
				</p>
			</div>
			<div class="sell">
				<p>
					<span class="links">Sell</span>
				</p>
			</div>
			<div class="aboutus">
				<p>
					<a href="./Comapny/about_us.html">About us</a>
				</p>
			</div>
			<div class="contactus">
				<p>
					<a href="./Comapny/Contact_US.html">Contact us</a>
				</p>
			</div>
			<div class="blankspace"></div>
			<div class="languages">
				<img id="ireland" src="./images/ireland.png" alt="Language selector: English (Ireland)"/>
			</div>
		</div>

<!--Draft Page 1-->

		<div class="container">
			<div class="centered">
				<p>CarTek offers you every vehicle </br>you can wish for</p>
			</div>
		</div>

		<div class="search">
			<form action="./WIP.html" method="link" id="search" style="display: inline-block;">
				<input class="searchbar" type="text" placeholder="Search" maxlength="1000" minlength="500px"/>
			</form>

			<button class="filter-button" type="submit" form="search" value="Filter">Filter</button>
		</div>

<!--Draft Page 2-->

<div class="overlay">
	<h1 class="header">Discover our current electric cars</h1>
		<p class="ad">All your favourite car brands<br /> - We've got you covered</p>

		<div class="grid">
			<div class="left">
				<div class="content">
					<h2 class="slogan">Go farther while protecting our planet.</h2>
					<h3 class="favourite">Our favourite:</h3>
					<p class="car">Volvo C40 Recharge</p>
					<p class="price">€35,560</p>

					<div class="specs">
						<img class="spec_img" src="./images/miles.png" alt="miles"/>
						<p class="spec_info">24,879 miles</p> </br>
						<img class="spec_img" src="./images/tick.png" alt="tick"/>
						<p class="spec_info">No accidents, 1 owner</p> </br>
						<img class="spec_img" src="./images/motor.png" alt="motor"/>
						<p class="spec_info">4cyl Automatic</p>
					</div>

					<div class="attribute_grid">
						<div><p class="attribute">Reversing Camera</p></div>
						<div><p class="attribute">Bluetooth</p></div>
						<div><p class="attribute">Heated Seats</p></div>
						<div><p class="attribute">Navigation</p></div>
						<div><p class="attribute">Leather Seats</p></div>
						<div><p class="attribute">+ more</p></div>
					</div>

					<button class="learn-button" action="./WIP.html">Learn More</button>
					<a href="./Contact_US.html">
						<button class="contact-button" id="mini_contact" action="./contact.html">Contact us</button>
					</a>
				</div>
			</div>

			<div class="right">
				<div>
					<img class="car_img" src="./images/287398_Volvo_C40_Recharge_Fjord_Blue.jpg" alt="Side profile of the Volvo C40 Recharge" />
				</div>
			</div>
	</div>
</div>

<!--Draft Page 3-->

<div class="overlay">
	<h1 class="header">Discover technology you can enjoy</h1>
		<p class="ad">High performance and safe, big or small trunk, two <br />
			or four-seater - our cars are tailored to your needs
		</p>
		<div class="grid">
			<div id="left_mini">
					<img class="car_img" id="mini" src="./images/alexander-ZIyIy8RFoQA-unsplash.jpg" alt="MINI Cooper SE" />
			</div>

			<div class="right" id="right_mini">
				<h2 class="slogan">Build for life.</h2>
				<h3 class="favourite">Our favourite:</h3>
				<p class="car" id="car_mini">MINI Cooper SE</p>
				<p class="price">€22,437</p>

				<div class="specs">
					<img class="spec_img" src="./images/miles.png" alt="miles"/>
					<p class="spec_info">44,299 miles</p> </br>
					<img class="spec_img" src="./images/tick.png" alt="tick"/>
					<p class="spec_info">No accidents, 1 owner</p> </br>
					<img class="spec_img" src="./images/motor.png" alt="motor"/>
					<p class="spec_info">Automatic</p>
				</div>

				<div class="attribute_grid">
					<div><p class="attribute">Reversing Sensor</p></div>
					<div><p class="attribute">Bluetooth</p></div>
					<div><p class="attribute">Heated Front Seats</p></div>
					<div><p class="attribute">Navigation</p></div>
					<div><p class="attribute">Automatic Air Conditioning</p></div>
					<div><p class="attribute">+ more</p></div>
				</div>

				<button class="learn-button" id="mini_learn" action="./WIP.html">Learn More</button>
				<a href="./Contact_US.html">
					<button class="contact-button" id="mini_contact" action="./contact.html">Contact us</button>
				</a>
			</div>
		</div>
</div>


<!--Dragt Page 4-->

<div class="overlay">
	<h1 class="header">Discover pure elegance</h1>
		<p class="ad">We offer a broad range of luxury cars to give you a premium <br />
			driving experience at below-market prices
		</p>
		<div class="grid">
			<div class="left">
				<h2 class="slogan">The embodiment of style.</h2>
				<h3 class="favourite">Our favourite:</h3>
				<p class="car" id="car_bmw">2019 BMW 7 Series</p>
				<p class="price">€49,990</p>

				<div class="specs">
					<img class="spec_img" src="./images/miles.png" alt="miles"/>
					<p class="spec_info">49,172 miles</p> </br>
					<img class="spec_img" src="./images/tick.png" alt="tick"/>
					<p class="spec_info">No accidents, 2 owners</p> </br>
					<img class="spec_img" src="./images/motor.png" alt="motor"/>
					<p class="spec_info">6cyl Automatic</p>
				</div>

				<div class="attribute_grid">
					<div><p class="attribute">Reversing Camera</p></div>
					<div><p class="attribute">Bluetooth</p></div>
					<div><p class="attribute">Panoramic roof</p></div>
					<div><p class="attribute">Navigation</p></div>
					<div><p class="attribute">F + R parking sensors</p></div>
					<div><p class="attribute">+ more</p></div>
				</div>

				<button class="learn-button" action="./WIP.html">Learn More</button>
				<a href="./Contact_US.html">
					<button class="contact-button" id="mini_contact" action="./contact.html">Contact us</button>
				</a>
			</div>

			<div class="right">
				<div>
					<img class="car_img" src="./images/pexels-jarne-aerts-9050493.jpg" alt="2019 BMW 7 Series" />
				</div>
			</div>
	</div>
</div>

	<!--Draft Page 4-->

	<div class="overlay">
			<div class="grid">
				<div class="left_mercedes">
					<img class="interior" src="./images/pexels-erik-mclean-4062471.jpg" alt="Mercedes Interior" />
				</div>

				<div class="right" id="right_mercedes">
					<h2 class="slogan" id="quality_slogan">Top Price, Top Quality</h2>
					<p class="quality_description">
						We only give you the best for <br />
						your money: Our qualified <br />
						personnel conducts a thorough <br />
						examination on every car that we <br />
						add to our range of products. <br />
						<a id="terms" href="./WIP.html">Look into our terms</a>
					</p>

				</div>
			</div>
		</div>
	</body>


	<footer>
		<div id="background">

			<div id="left">
				<h1 class="branch">Company</h1>
				<p class="footer_links">
					<a href="./Comapny/career.html" class="footer_links">Career</a><br />
					Documents & Policies <br />
					Report 2022 <br />
					<a href="./Comapny/news/index.html" class="footer_links">News & Events</a>
				</p>
			</div>

			<div id="center-left">
				<h1 class="branch">Services</h1>
				<p class="footer_links">
					Book a test drive <br />
					Workshop <br />
					Customer support
				</p>
			</div>

			<div id="center-right">
				<h1 class="branch">Contact</h1>
				<p>
					<div class="customer_support_mail">E-mail: <br /> Cartek.customersupport&#64;<br />gmail.com <br /></div>
					<div class="phone_number">
						Tel: +353 505 12345 <br />
					</div>
					<div class="address">
						5 Main Street,
						Roscrea, <br />
						Co. Tipperary, <br />
						Ireland
					</div>
				</p>
			</div>

			<div id="right">
				<p>
					<div class="socialmedia">
						<div class="facebook">
							<img src="./images/facebook.png" alt="facebook logo" height="70px" />
						</div>
						<div class="instagram">
							<img src="./images/instagram.png" alt="instagram logo" height="80px"/>
						</div>
						<div class="twitter">
							<img src="./images/twitter.png" alt="twitter logo" height="80px"/>
						</div>
					</div>
					<br />

					<div class="cartek_logo">
						<img src="./images/logo_black_text.JPG" alt="CarTek logo with name beside it" height="50px"/> <br />
					</div>

					<div class="project_specs">
						<div class="website_updates">
							2022 - 2022
						</div>

						ET4132 Project - University of Limerick, </br>
						Ireland <br />
						Carolin Schulz, Eoghan Conlon,</br>
						Nelson Nwakaihe, Yuan Quan
					</div>
				</p>
			</div>
		</div>

	</footer>
</html>

<!--ideas for changes:
	- add hover function to car stats to change color
	- seperate underlines/pointer cursors for hover in footer
	- add social media links to images
	- car images as links
-->